Subject: Re: bug#68895: Difference between trace behavior in guix repl and guile

From: Suhail Singh <[email-masked]>
Date: Wed, 08 Jan 2025 10:25:28 -0500

Suhail Singh <[email-masked]> writes:

>> It looks like this isn't the only REPL command that doesn't work in
>> `guix repl`. I haven't done anything close to a full investigation (I am
>> new to using Guile!), but many other commands simply don't work.
>
> Thank you for your investigation.  I am cc-ing guix-devel in case they
> have insight regarding these.

Whoops, sent too quickly.  Current (probably inexhaustive) list:

- trace
- tracepoint
- break

-- 
Suhail